Subject: Trainer Candidate - Karan Kalra
From: Karan Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:25:32 -0400

| | Tech Support Test

Name | Karan Kalra
E-mail | [email-masked]
Phone Number | (+91) 9958270743
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi (Tilak Nagar)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | IT By Design | Customer Service Manager | March 2018 | 68000
Previous Employer 1 | HCL TECHNOLOGIES | Customer Service Lead | November 2017 | 47000
Previous Employer 2 | CSC India | Team Lead | October 2014 | 37000

If Selected, how much time do you need to join? | I can join immediately
Please briefly describe your work experience specifically in training? | I have around 5+ years of experience in Customer Service and providing training sessions.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There have been a scenario happened with while working as a Team Manager that the score card for my team was going "Red". Then I worked on the situation and identified the areas where improvement needs to be done and best practices need to be followed by engaging with my team through one to one sessions and also doing team hurdles on regular intervals. Also, in order to motivate the team I introduced a sort of contest "Best Team Member of the team" and I used to monitor my team on all parameters closely and in order to provide best customer service. I encouraged team to put yourself in customer shoes.
Also, I introduced daily review call to discuss any high priority issue in last 24 hours and what actions have been taken to mitigate it.
As a result, the parameters came in a correct manner and I was able to meet the project as well as customer requirements by providing best customer service practice.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is to provide the information required by the customer and to satisfy him while a Great customer service is to make him feel so much happy and comfortable that he will never leave you and he will always be loyal with you and will also will recommend you in his circle.

What according to you makes you a good candidate for this position?

I will abide all guidelines and policies of the organisation as well as the client and also make sure that my team also follow the same.
Also, when we talk about customer service I will always take care of the phrase "Customer is King" which will help to provide best customer service experience.
Moreover, I use my skills and experience in taking care of all highlighted issues by prioritising them as per customer needs.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |